.detailda{margin-bottom:50px}
.closeda{overflow:hidden;margin-top:10px}
.closeda a{float:right;display:inline-block;font-size:20px;font-family:avo;padding:10px 18px;background:#0579a2;color:#fff !important}
.dptop{overflow:hidden;margin-top:20px}
.info_contain{/* width:50%; *//* float:right; *//* box-sizing:border-box; *//* padding-left:20px; */}
.slider_contain {/* overflow: hidden; *//* width: 50%; *//* float:left; */position:relative;margin-top:30px}
#slider{border:1px solid #d3d3d3;}
.slider_contain .productPhotos{background:#fff;}
#carousel{margin-top:10px;}
#carousel .slides > li{height:80px;border:1px solid #d3d3d3;cursor:pointer;}
.slider_contain .flexslider .slides > li{display:table!important;text-align:center;}.slider_contain .flexslider .slides > li > a{display:table-cell;vertical-align:middle;} .slider_contain .flexslider .slides img{width:100%;height:auto;}
.titproduct{font-size:36px;color:#0579a2;text-transform:capitalize;font-family:newb;margin-bottom:15px}
.ifdp p{border-top:1px solid #c5c5c5;padding:5px 0}
.infodp{font-size:15px;padding:10px;border:1px dashed #b4b4b4;border-radius:5px;margin-top:10px}
.giadp{color:red;font-size:28px;font-family:avob}
.giadp span{color:#4f4f4f;font-family:avo;font-size:25px}
.phonedp a{display:block;text-transform:uppercase;text-align:center;background:#0579a2;color:#fff;padding: 20px 0;border-radius:5px;font-family:avob;}
.cartdp a{display:block;text-transform:uppercase;text-align:center;background:red;color:#fff;padding:20px 0;border-radius:5px;}
.fbdp{margin-top:20px;overflow:hidden}
.fbdp >span{float:left}
.fbdp >span:last-child{float:right}
.dpbot{margin-top:50px}
.titct{text-transform:uppercase;background:#eeeeee;margin:0}
.titct span{display:inline-block;background:#0579a2;color:#fff;padding:12px 25px;font-family:avo;font-weight:normal;font-size:18px}
.dpbot .nd{border:1px solid #eeeeee;padding:20px;}
.dpbot .nd img{max-width:100% !important;width:auto !important;height:auto !important}
.bntclose{text-align:center}
.bntclose a{display:inline-block;margin-top:30px;text-transform:uppercase;background:#0579a2;color:#fff !important;padding:10px 25px;border-radius:3px}

.tithome{position:relative;text-align:center;text-transform:uppercase;font-size:30px;color:#0579a2;font-family:new2;background:url(/Design/divider.png) repeat-x center scroll;}.tithome.b{margin-bottom:35px}
.tithome span{position:relative;display:inline-block;background:#fff;padding:0 20px;padding-bottom:5px}

@media only screen 
and (max-width: 467px){
.info_contain,.slider_contain{width:100%;float:none;padding-left:0}
.slider_contain{margin-top:20px}
.titproduct{font-size:30px;}
.tithome{font-size: 18px;}
.tithome.b{margin-bottom: 15px;}
}
